html {
	margin: 0px;
	padding: 0px;
	}
table {
	margin: 0px;
	padding: 0px;
	}
td {
	margin: 0px;
	padding: 0px;
	}
body { 
	font: arial, sans-serif;
	background: #241e12 url(../images/vkhmuseum-bk.jpg) fixed top center; 
	margin: 0px; 
	padding: 0px;
	}
p { 
	margin-top: 0; 
	}


h1 {
	font-size: 20px;
	font-family: garamond; times; serif;
	color: #FFF;
	font-weight: bold;
}

a:link { 
	text-decoration: none; 
	color: #6e0000;
	}
a:visited { 
	text-decoration: none; 
	color: #6e0000;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #6e0000;
	}

/* specific divs */
#container { 
	border: 4px solid #350000;
	border-top-width: 0px;
	padding: 0px;  
	margin: 0px; 
	width: 950px;
	margin: auto;
	background-color: #000;
	position: relative;
}

#submenu {
	height: 100%
	margin: 0;
	padding: 0 0 0 5px;
}

#submenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#submenu li {
	color: white; 
	font-size:13px;
	margin: 0;
	float: left;
	padding: 0 0 0 15px;
}

#submenu a:link { 
	text-decoration: none; 
	color: #edebdc;
	}
	
#submenu a:visited { 
	text-decoration: none; 
	color: #edebdc;
	}
	
#submenu a:hover, a:active { 
	text-decoration: underline; 
	color: #fff;
	}


#textbox {
	margin: 0px;
	padding: 20px;
	width: 95%;
	background-color: #dfd5bc;
}

#textbox2 {
	margin: 0px;
	padding: 20px;
	width: 95%;
}

#textboximg {
	margin: 0 -15px 0 0;
	padding: 0;
}

#innertext {
	margin: 10px;
	padding: 10px;
	font-family: arial, sans-serif;
	color: #3c4b67;
	font-size: 12px;
	text-align: left;
}

#innertexthome {
	margin: 11px;
	padding: 11px;
	margin-top: 8px;
	padding-top: 8px;
	font-family: arial, sans-serif;
	color: #3c4b67;
	font-size: 12px;
	text-align: left;
}

.hometext {
	font-family: arial, sans-serif;
	color: #3c4b67;
	font-size: 12px;
	text-align: left;
}

.imgstk {
	border: solid 1px #61717d;
}

#footer {
	font-size: 90%;
	background-color: #101010;
	text-align: left;
	color: #FFF;
	margin: 0;
	padding: 0;
	font-size: 10px;
	font-family: arial, sans-serif;
}

b {
	color: #6e0000;
	font-weight: bold;
	font-family: arial, sans-serif;
}

.blktext {
	color: #000;
	font-family: arial, sans-serif;
	font-size: 14px;
}

.maintitle {
	color: #6e0000;
	font-weight: bold;
	font-size: 29px;
	font-family: Garamond, Palatino Linotype, serif;
	text-align: center;
}

.subtitle {
	color: #FFF;
	padding-left: 20px;
	font-weight: bold;
	font-size: 30px;
	font-family: Garamond, Palatino Linotype, serif;

}

.white {
	color: #FFF;
}






